Subject: Re: experimental texmf packages
From: Jan Nieuwenhuizen <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Date: 03 Dec 2001 09:54:16 +0100

"Gerrit P. Haase" <[email-masked]> writes:

> That was installed with setup.exe.  But I didn't tested much, so I would
> like to do more testing.
> There seem to be also be dependencies to libpng which causes errors.

Ok.  I've addes setup hints, made some fixes and even did some testing
this weekend.  It seems that the added dependencies on libncurses5,
libpng and sed fix this problem, I hope.

> Request at cygwin-apps and if there are three or more in favour to add it
> and no objections, it is in.  If there are pros and contras it needs a
> discussion.

Ok, then I'll have a go later.

> > Btw, how is your guile contribution coming along?
> 
> The static build is ok, same quality as yours, only two minor
> patches.  [..]  I think we should include the static version and
> wait until 1.6 is released to provide a build with static and
> dynamic libraries.

Yes, that would be fine.

Greetings,
Jan.
-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/